/*
Theme Name: PWS Essential Theme Child
Description: Child theme per personalizzazioni e override di PWS Essential Theme.
Author: Parrotto Web Solution
Template: pws_essential_theme
Version: 1.0.0
Text Domain: pwstheme-child
*/

/*
 * Inserisci qui gli override CSS.
 * Questo file viene caricato dopo lo stylesheet del tema padre.
 */

.dmp-category-anchor-list{padding:0}
.dmp-category-anchor-nav{margin:0}
.dmp-category-anchor-btn{font-size:14px!important; text-transform:capitalize!important;}
.dmp-category-anchor-btn:not(.active, :hover){color:var(--dmp-testo-categoria-normale,#ffffff)!important;}
.cart-title{color:#fff!important} 
.dmp-category-section--card-dark .dmp-cat-card{background:#FFF5E6!important; border-color:#6B5A48}
.dmp-category-section--card-dark .dmp-cat-card .dmp-cat-card__price{color:#AD1010}
.dmp-category-section--card-dark .dmp-cat-card .dmp-cat-card__desc{color:#6B5A48}
.dmp-favorites--showcase-vertical, .dmp-category-section--showcase-vertical {padding:0}

.titolo-con-onda .elementor-heading-title::after {content: "";display: block; width: 74px;height: 10px; margin-top: 16px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='74' height='10' viewBox='0 0 74 10' fill='none'%3E%3Cpath d='M1 5C7 1 12 1 18 5C24 9 29 9 35 5C41 1 46 1 52 5C58 9 63 9 73 5' stroke='%23AD1010' stroke-width='1.8' stroke-linecap='round'/%3E%3C/svg%3E");background-repeat: no-repeat;background-position: left center; background-size: contain;}
.titolo-con-onda-chiara .elementor-heading-title::after {content: "";display: block;width: 74px;height: 10px;margin-top: 16px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='74' height='10' viewBox='0 0 74 10' fill='none'%3E%3Cpath d='M1 5C7 1 12 1 18 5C24 9 29 9 35 5C41 1 46 1 52 5C58 9 63 9 73 5' stroke='%23FFF5E6' stroke-width='1.8' stroke-linecap='round'/%3E%3C/svg%3E");background-repeat: no-repeat;background-position: left center;background-size: contain;}

